Ver Mensaje Individual
  #2 (permalink)  
Antiguo 24/09/2006, 06:57
Avatar de spider_boy
spider_boy
 
Fecha de Ingreso: diciembre-2003
Ubicación: Chile
Mensajes: 1.855
Antigüedad: 16 años, 1 mes
Puntos: 89
Claro... solo que la programación debe ser aceptada por la 4.x, Pues por ej. la POO en php4 es distinta a la de php5, así que eso sería...